| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::GPSItemDelegate Class Reference
Inheritance diagram for Digikam::GPSItemDelegate:

## Public Member Functions
| GPSItemDelegate (GPSItemList *const imageList, QObject *const parent=nullptr)
int | getThumbnailSize () const
void | paint (QPainter *painter, const QStyleOptionViewItem &option, const QModelIndex &sortMappedindex) const override
void | setThumbnailSize (const int size)
QSize | sizeHint (const QStyleOptionViewItem &option, const QModelIndex &sortMappedindex) const override